Page MenuHomePhabricator

Make partner wikis aware of "wgExtraSignatureNamespaces" change
Closed, ResolvedPublic

Description

This task is about posting an announcement at each of our partner wikis to make volunteers aware of our plan to enable the Reply tool in namespaces that have the $wgExtraSignatureNamespaces turned on.

Announcement contents

The announcement we make at each of our partner wikis should contains the following:

  • What the change is
    • Within the next week (barring any issues that arise), we plan to experiment with enabling the Reply tool in namespaces that have the $wgExtraSignatureNamespaces turned on.
  • Why we are experimenting with this change
    • Change will make it so "Reply" links can be enabled on pages without needing the "New section" tab to be available as well. More context in T249036#6073955 and T250540
  • The known issue that this experiment could introduce
  • A call for people to share links to page we should monitor for good-faith vandalism.
  • The ways in which we could fix the above issue should it arise.

Noticed posted

WikiLink to post
Arabic@Dyolf77_WMF : posted
Dutch@AdHuikeshoven posted ; see: T245890#6077765
French@Lofhi : posted
Hungarian@Samat : posted

Done

  • Announcements are posted at each of our partner wikis containing the "Announcement contents" above

Event Timeline

ppelberg created this task.Apr 22 2020, 2:19 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 22 2020, 2:19 AM
Lofhi updated the task description. (Show Details)Apr 26 2020, 10:31 AM

Deployment timing
@Lofhi + @AdHuikeshoven, we are planning for this change [i] to go into effect this upcoming Monday, 4-May assuming no blocking issues are discovered before then.

To this end, please comment on this task if you become aware of an issue you think should block this change from being made.


i. Enable the Reply tool in namespaces that have the $wgExtraSignaturesNamespaces config turned on.

@Dyolf77_WMF + @Samat: are you both able to share the information described in the "Announcement contents" section of this task's description with people at your wikis?

Per T249036#6090519 and the comment above, we are planning for this change [i] to go into effect this upcoming Monday, 4-May assuming no blocking issues are discovered before then.


i. Enable the Reply tool in namespaces that have the $wgExtraSignaturesNamespaces config turned on.

Deployment timing
@Lofhi + @AdHuikeshoven, we are planning for this change [i] to go into effect this upcoming Monday, 4-May assuming no blocking issues are discovered before then.

To this end, please comment on this task if you become aware of an issue you think should block this change from being made.


i. Enable the Reply tool in namespaces that have the $wgExtraSignaturesNamespaces config turned on.

Thanks for the heads up.

Dyolf77_WMF updated the task description. (Show Details)Apr 28 2020, 10:03 PM

@Dyolf77_WMF + @Samat: are you both able to share the information described in the "Announcement contents" section of this task's description with people at your wikis?

{{done}}

@Dyolf77_WMF + @Samat: are you both able to share the information described in the "Announcement contents" section of this task's description with people at your wikis?

{{done}}

Thank you, @Dyolf77_WMF.

AdHuikeshoven updated the task description. (Show Details)
Tgr renamed this task from Make partner wikis aware of "wgExtraSignaturesNamespaces" change to Make partner wikis aware of "wgExtraSignatureNamespaces" change.Apr 30 2020, 9:35 AM
Tgr updated the task description. (Show Details)
Samat added a comment.Apr 30 2020, 8:46 PM

Thank you for making the tool available on the community pages, that is great! I posted on huwiki.

I will ask some questions about the details on the project talk page.

Samat updated the task description. (Show Details)Apr 30 2020, 8:48 PM

Thank you for making the tool available on the community pages, that is great! I posted on huwiki.

I will ask some questions about the details on the project talk page.

Spectacular – thank you, Samat.

ppelberg closed this task as Resolved.May 1 2020, 1:28 AM
Samat updated the task description. (Show Details)May 1 2020, 8:10 AM